Skip to main content
POST
/
{walletId}
/
transactionHistory
Create a new Transaction history
curl --request POST \
  --url https://gateway.varchev.com/wallet/{walletId}/transactionHistory \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "type": "<string>",
  "transactionId": "<string>",
  "customerId": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.varchev.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

walletId
string
required

Body

application/json
type
string
required
transactionId
string
required
customerId
string
required

Response

201

Create transaction history